@charset "utf-8";
/* CSS Document */
#main p{
padding-left: 30px;
margin-bottom: 30px;
}
#sitemapLeft{
float: left;
}
#sitemapRight{
float: right;
}
.sitemapListBigIcon{
background-image: url(../sitemap/img/icon01.jpg);
background-repeat: no-repeat;
background-position: 8px center;
padding-left: 32px;
margin-bottom: 5px;
padding-top: 5px;
}
.sitemapListSmallIcon{
background-image: url(../sitemap/img/icon02.gif);
background-repeat: no-repeat;
background-position: 53px center;
padding-left: 68px;
margin-bottom: 5px;
padding-top: 5px;
}